# v1alpha2_driver_allocation_result_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**named_resources** | [**v1alpha2_named_resources_allocation_result_t**](v1alpha2_named_resources_allocation_result.md) \* |  | [optional] 
**vendor_request_parameters** | [**object_t**](.md) \* | VendorRequestParameters are the per-request configuration parameters from the time that the claim was allocated. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


